import IBIZSample0001_zh_CN_Base from './ibizsample0001_zh_CN_base';

function getLocaleResource(){
    const IBIZSample0001_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZSample0001_zh_CN_Base(), IBIZSample0001_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;